<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Todo Lists</title>
    </head>
    <body>
        <main>
            <div>
                <h1>My Lists</h1>
                <table>
                    <thead>
                        <th>Name</th>
                        <th>Number of Items</th>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Reminders</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </main>
    </body>
</html>
